index_title=Canvi dels Detalls d'Usuari
index_desc=Aquesta pągina permet canviar la informació del teu compte Unix i la teva shell d'entrada utilitzada quan et connectes via telnet o SSH. Compte amb canviar la shell, ja que algunes seleccions et poden impedir d'entrar al sistema.
index_desc2=Aquesta pągina permet canviar la informació del teu compte Unix. com ara el nom real i telčfons de contacte.
index_header=Detalls actuals de l'usuari
index_real=Nom real
index_office=Despatx
index_ophone=Telčfon de la feina
index_hphone=Telčfon particular
index_shell=Shell d'entrada

save_err=No he pogut canviar els detalls
save_ereal=El nom real no pot contenir els carącters , ni :
save_eoffice=El despatx no pot contenir els carącters , ni :
save_eophone=El telčfon de la feina no pot contenir els carącters , ni :
save_ehphone=El telčfon particular no pot contenir els carącters , ni :
save_eshell=La shell no pot contenir els carącters , ni :
save_title=Detalls Canviats
save_desc=He canviat correctament els detalls i la shell de l'usuari Unix de l'usuari $1.
save_desc2=He canviat correctament els detalls de l'usuari Unix de $1.
save_eshell2=Hi falta la shell
save_ereal2=Hi falta el nom real
